【Plesk经验分享】无法更新WordPress实例怎么办?

适用版本:Plesk for Linux

症状

1. 针对某个域名的WordPress Toolkit智能更新失败,同时出现以下信息:

Could not update the WordPress instance. Please try again later.(无法更新WordPress实例。请稍后再试。)

2. 以下一种或多种条件是可应用的。

    1) 域名没有解析到正确的IP地址。

    2) 域名所安装SSL证书是无效的。

    3) 在域名 > example.com > 主机设置中的永久SEO-从HTTP到HTTPS的301安全重定向选项处于禁用状态。

原因

智能更新所需的条件没有得到满足。

解决办法

1. 确保在服务器IP地址上可以访问这个域名。更正互联网服务提供商(ISP)端的DNS设置来实现这一点。

2. 确保安装了有效的SSL证书。若没有,请在域名 > example.com > SSL/TLS 证书中安装它。

3. 在域名 > example.com > 主机设置中启用永久SEO-从HTTP到HTTPS的301安全重定向选项。

提交
还没有评论,快来抢沙发吧!
售前
支持
代理
合作
售后
支持